.loader[data-v-92fbed39] {
  width: 20px;
  aspect-ratio: 1;
  border-radius: 50%;
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-text-1), var(--tw-bg-opacity, 1));
}.loader[data-v-92fbed39]:is(.dark *) {
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-white), var(--tw-bg-opacity, 1));
}.loader[data-v-92fbed39] {
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2666666667);
  animation: l2-92fbed39 1.5s infinite linear;
  position: relative;
}
.loader[data-v-92fbed39]:before,
.loader[data-v-92fbed39]:after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2666666667);
  animation: inherit;
  animation-delay: -0.5s;
}
.loader[data-v-92fbed39]:after {
  animation-delay: -1s;
}
@keyframes l2-92fbed39 {
100% {
    box-shadow: 0 0 0 40px rgba(0, 0, 0, 0);
}
}
.dark .loader[data-v-92fbed39]:before,
.dark .loader[data-v-92fbed39]:after {
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2666666667);
}
@keyframes l2-92fbed39 {
100% {
    box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);
}
}